<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_payment.php 4087 2006-08-07 04:46:08Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Zamówienie - Krok 1');
define('NAVBAR_TITLE_2', 'Sposób Zapłaty - Krok 2');

define('HEADING_TITLE', 'Krok 2 z 3 - Informacje o płatności');

define('TABLE_HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Wybierz z książki adresowej adres na który mamy wysłać fakturę.');
define('TITLE_BILLING_ADDRESS', 'Adres płatnika:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Sposób zapłaty');
define('TEXT_SELECT_PAYMENT_METHOD', 'Wybierz preferowany sposób zapłaty dla tego zamówienia.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'Obecnie jest to jedyny dostępny sposób zapłaty możliwy do wyboru w tym zamówieniu.');
define('TABLE_HEADING_COMMENTS', 'Dodaj komentarz do Twojego zamówienia');

define('TITLE_NO_PAYMENT_OPTIONS_AVAILABLE', 'W chwili obecnej ta opcja jest niedostępna. Przepraszamy');
define('TEXT_NO_PAYMENT_OPTIONS_AVAILABLE','<span class="alert">Przepraszamy, lecz nie akceptujemy tego typu płatności z Twojego kraju.</span><br />Please contact us for alternate arrangements.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Kontynuuj</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- aby potwierdzić zamówienie.');

define('TABLE_HEADING_CONDITIONS', '<span class="termsconditions">Warunki sprzedaży</span>');
define('TEXT_CONDITIONS_DESCRIPTION', '<span class="termsdescription">Proszę zapoznać się z warunkami i zasadami obowiązującymi w sklepie a następnie zaznaczyć kliknięciem myszką pole potwierdzenia. Informacje o Zasadach i warunkach zakupów oraz korzystania z serwisu można przeczytać <a href="' . zen_href_link(FILENAME_CONDITIONS, '', 'SSL') . '"><span class="pseudolink">TUTAJ</span></a>.');
define('TEXT_CONDITIONS_CONFIRM', '<span class="termsiagree">Potwierdzam że zapoznałem się i akceptuję warunki i zasady sprzedaży obowiązujące w tym sklepie.</span>');

define('TEXT_CHECKOUT_AMOUNT_DUE', 'Wartość zamówienia: ');
define('TEXT_YOUR_TOTAL','Twoje zamówienie');
?>